﻿@charset "utf-8";

/* 共通 */

.mainframe_ {
    margin-bottom: 60px;
    margin-top: 3em;
}

body img {
    display: inline;
    max-width: 100%;
    max-height: 100%;
}

small {
    font-size: 80%;
}

.mainframe_ a {
    color: #003780;
    text-decoration: none;
}

p,
pre {
    margin: 1em 0;
}

ol li {
    margin-left: 0;
}

dd {
    margin: 0 0 0 40px;
}

h2 {
    font-size: 24px;
    font-weight: bold;
}

@media screen and (max-width: 599px) {
    h2 {
        font-size: 20px;
    }
}

h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 1em 0;
}

@media screen and (max-width: 599px) {
    h3 {
        font-size: 18px;
    }
}

h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 1.33em 0;
}

.mod-specialty-detail li {
    list-style-type: disc;
}

.mod-specialty-detail menu,
.mod-specialty-detail ol,
.mod-specialty-detail ul {
    padding: 0 0 0 40px;
}

.mod-specialty-detail dl,
.mod-specialty-detail menu,
.mod-specialty-detail ol,
.mod-specialty-detail ul {
    margin: 1em 0;
}

.mod-specialty-detail .mod-newsList-ul,
.mod-specialty-detail .mod-arrowList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.mod-specialty-detail .mod-list {
    padding: 0;
    padding-inline-start: 1em;
    margin: 0 0 20px;
    list-style: none;
}

.mod-newsList-date {
    display: table-cell;
    vertical-align: top;
    width: 140px;
    line-height: 1;
    padding-top: .5em;
}

.mod-arrowList li:first-child {
    margin-top: 0;
    width: auto;
}

.mod-headingV1 .mod-headingV1-title::after {
    display: none;
}

.mod-headingV2 {
    border: 1px solid #DEDEDE;
    padding: 14px 14px 14px 24px;
    position: relative;
}

.mod-headingV2,
.mod-headingV8,
.mod-searchResultHeading {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.4;
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 700;
    /* background-color: #f7f6f5;
    box-shadow: inset 0 0 0 1px #fff;
    border: 1px solid #cdcbc4;
    padding: 10px 20px;
    border-radius: 5px; */
}

.mod-headingV2::before {
    content: "";
    width: 10px;
    height: 100%;
    display: inline-block;
    background-color: #FFE600;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
}

.mod-layout2 .mod-layout2-item h4 {
    font-size: 18px;
    font-weight: bold;
}

.mod-withinPageNav3 .mod-withinPageNav3-ul li:before {
    content: "\f105";
    margin-top: -4px;
    margin-right: 10px;
    font-family: FontAwesome;
}

.mod-withinPageNav3 .mod-withinPageNav3-ul li a {
    display: inline;
    padding: 0;
    margin-bottom: 0;
    border: none;
    color: #003780;
    /* border-radius: 100px; */
    /* min-width: 200px; */
    /* position: relative; */
    /* text-align: center; */
    /* background-color: #fff; */
}

.mod-withinPageNav3 .mod-withinPageNav3-ul li a:hover,
.mod-withinPageNav3 .mod-withinPageNav3-ul li.active a {
    border: none;
    color: #003780;
    opacity: .7;
}

.mod-withinPageNav3 .mod-withinPageNav3-ul li a::after {
    all: unset;
    /* すべてのプロパティを初期化 */
}

.mod-withinPageNav3 .mod-withinPageNav3-ul li a {
    margin-bottom: 20px;
}

@media screen and (max-width: 599px) {
    .mod-withinPageNav3 .mod-withinPageNav3-ul li {
        display: inline-block;
        margin-bottom: 5px;
        margin-right: 20px;
    }
}

.mod-arrowList li {
    margin-bottom: 0;
}

.mod-specialtyMedia {
    margin-bottom: 40px;
}

#contact {
    /* padding-top: 80px; */
    /* padding-bottom: 80px; */
    padding: 14px 14px 14px 24px;
}

@media screen and (max-width: 599px) {
    .mod-headingV8 .mod-headingV8-title {
        font-size: 20px;
    }
}

@media screen and (max-width: 1080px) {
    .mod-headingV8 {
        border-radius: 0;
        border-width: 0;
        border-top: 1px solid #cdcbc4;
        padding: 20px 40px 20px 0;
        box-shadow: none;
        font-size: 20px;
        /* background-color: #f7f6f5;
        margin-bottom: 0; */
    }
}

@media screen and (max-width: 599px) {

    .mod-headingV2,
    .mod-headingV8,
    .mod-searchResultHeading {
        font-size: 18px;
    }

    .mod-headingV3,
    .mod-headingV4,
    .mod-headingV6 {
        margin-bottom: 20px;
        font-size: 18px;
        margin-top: 0;
    }
}

/* SNSリンク */

@media screen and (max-width: 599px) {
    .mod-socialBlock-item img {
        display: inline;
    }
}


.support-qa-section .mod-togglable-heading h2.support-qa-question abbr.support-qa-q,
.support-qa-section .mod-togglable-heading h2.support-qa-question--with-double-digits abbr.support-qa-q,
.support-qa-section .mod-togglable-heading h2.support-qa-question--with-single-digits abbr.support-qa-q {
    top: -6px;
}

.support-qa-section h2.support-qa-question abbr,
.support-qa-section h2.support-qa-question--with-double-digits abbr,
.support-qa-section h2.support-qa-question--with-single-digits abbr,
.support-qa-section p.support-qa-answer abbr {
    width: auto;
}

@media screen and (max-width: 1080px) {

    .support-qa-section .mod-togglable-heading h2.support-qa-question abbr.support-qa-q,
    .support-qa-section .mod-togglable-heading h2.support-qa-question--with-double-digits abbr.support-qa-q,
    .support-qa-section .mod-togglable-heading h2.support-qa-question--with-single-digits abbr.support-qa-q {
        top: 24px;
    }
}

.news-lists .mod-newsList-text a.mod-arrowLink[target="_blank"]::after {
    display: inline-block;
    right: 0;
    width: 18px;
    aspect-ratio: 1;
    background: url(/cms/img/usr/common/ico-out-external-link.svg) right 5px / auto 12px no-repeat;
    content: "";
}